.styled-select select {   
	border: #FFD9B3 solid 0px;
	border-radius: 6px;
	
	width: 328px;
	/* 
	height: 26px;
	overflow: hidden; 
	*/
	color: #FFD9B3;
	font-weight: bold;
	line-height: 1;

	-webkit-appearance: none; 
	opacity: 1; 
		
	background: transparent;
	background-color: #4169e1;  
   }
   
.styled-select {   
	border: #ddd solid 1px;
	border-radius: 6px;
	
	width: 300px;
	height: 20px;
	padding : 3px;
	
	background: url(new_arrow.png) no-repeat right #ddd;  
	background-color: #4169e1;   

	overflow: hidden;
   }   
   

   a { 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
    color: #FFD9B3; /* Цвет текста b8860b #fdb063 d87812*/
    /* background: #ffc;  Цвет фона */ 
    padding: 2px; /* Поля вокруг текста */	
   } 

   a:hover {
    color: #ffffff;/*  #007fff; Цвет ссылки при наведении на нее курсора мыши */  
    /* text-decoration: underline; Добавляем подчеркивание */
   } 
 
   a.dark { 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
    color: #FFD9B3; /* fdbb72 <= Цвет текста b8860b #fdb063 d87812*/
    /* background: #ffc;  Цвет фона */ 
    padding: 2px; /* Поля вокруг текста */
	text-shadow: 1px 1px 0px #FF8500, 0 0 3em #F5FF00; /*  1px 1px 0px #BD7B33, 0 0 3em #008FFF          1px 1px 0px #fdbb72, 0 0 2em #ffffff; #fdbb72;*/	
   } 

   a.dark:hover {
    color: #007fff;/*  #007fff; Цвет ссылки при наведении на нее курсора мыши */  
    /* text-decoration: underline; Добавляем подчеркивание */
   } 
  
	.pravila {
		position: absolute;
		top: 140px;
		left: 55px;
		line-height: 111%;
		padding: 25px;
		border:none;
		width:222px;
		}

    .layerNY {
	position: absolute;
	top: 60px;
	left: 12px;
	line-height: 111%;
	padding: 1px;
	border:none;
	}
	
    .layerSapeL {
	position: absolute;
	top: 160px;
	left: 12px;
	line-height: 111%;
	padding: 1px;
	border:0px;
	border-color: #008a77;
    border-style: solid;
	border-radius: 6px;
	height: 444px!important;
	width:  200px!important;
	z-index: 555;	
	}
	
    .layerSapeR {
	position: absolute;
	top: 160px;
	right: 12px;
	line-height: 111%;
	padding: 1px;
	border:0px;
	border-color: #008a77;
    border-style: solid;
	border-radius: 6px;
	height: 444px!important;
	width:  200px!important;
	z-index: 555;
	}
	
    .layerSapeLB {
	position: absolute;
	top: 160px;
	left: 12px;
	line-height: 111%;
	padding: 1px;
	border:0px;
	border-color: #008a77;
    border-style: solid;
	border-radius: 6px;
	height: 444px!important;
	width:  200px!important;
	z-index: 555;	
	}
	
    .layerSapeRB {
	position: absolute;
	top: 160px;
	right: 12px;
	line-height: 111%;
	padding: 1px;
	border:0px;
	border-color: #008a77;
    border-style: solid;
	border-radius: 6px;
	height: 444px!important;
	width:  200px!important;
	z-index: 555;
	}
	
	.layer0 {
	position: relative;
	line-height: 111%;
	border:none;
	color: #FDB063";
	}   
   
    .layer1 {
	position: absolute;
	top: 24px;
	left: -111px;
	line-height: 111%;
	padding: 25px;
	border:none;
	z-index: 555;
	}

   .layerChoose {
	position: absolute;
	top: 630px;
	left: 444px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
   .layerAllSoft {
	position: absolute;
	top: 666px;
	left: 444px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
   .layerQIWI {
	position: absolute;
	top: 666px;
	left: 444px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
   .layerWM {
	position: absolute;
	top: 777px;
	left: 555px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
   .layer3 {
	position: absolute;
	top: 55px;
	left: 222px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
   .left {
	position: absolute;
	top: 222px;
	left: 111px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
   .right {
	position: absolute;
	top: 222px;
	left: 666px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
   .cuts {
	position: absolute;
	top: 333px;
	left: 444px;
	line-height: 111%;
	padding: 25px;
	border:none;
	}
	
	.layercuts {
	position: absolute;
	top: 44px;
	left: 24px;
	line-height: 111%;
	padding: 25px;
	color: red;
	font-size: 222%; /* скидки */ 
	font-weight: bold;
	}	
	
	
	#back-top {
	position: fixed;
	z-index: 100;
	bottom: 12px;
	right: 12px;
	height: 136px!important;
	width: 69px!important;	
	border:none;
	}

	#sender_fon {
	position: absolute; /*fixed;*/
	z-index: 100;
	top: 333px;
	right: -260px;
	background: url("./sender_fon.png") no-repeat center center transparent !important;
	height: 340px !important;
	width: 300px !important;	
	border:none;
	}
	
	#sender_text {
	position: absolute;
	z-index: 100;
	top: 55px;
	left: 45px;
	height: 222px!important;
	width: 222px!important;
	border:none;
	}
	
	#sender_button {
	position: absolute;
	z-index: 111;
	bottom: 44px;
	left: 80px;
	background: url("./sender_button.png") no-repeat center center transparent!important;
	height: 70px!important;
	width: 127px!important;	
	border:none;
	color: white;
	}		

	#sender_corner {
	position: absolute;
	z-index: 222;
	bottom: 0px;
	left: 0px;
	background: url("./sender_corner.png") no-repeat center center transparent!important;
	height: 186px!important;
	width: 111px!important;	
	border:none;
	}	
